.version.blog /* version checker */
{
	color: #0000F1;
	background-color: #CA5DEB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 634px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u11632
{
	z-index: 41;
	width: 129px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 8px;
}

#u7332
{
	z-index: 9;
	width: 32px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 171px;
}

#u7331-6
{
	z-index: 3;
	width: 160px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 207px;
}

#u7328,#u7328-bw
{
	z-index: 2;
	min-height: 93px;
}

#u7334
{
	z-index: 11;
	min-height: 45px;
	padding-bottom: 9px;
}

#u7335
{
	z-index: 12;
	width: 84px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u7343
{
	z-index: 20;
	width: 33px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 161px;
}

#u7337
{
	z-index: 14;
	width: 31px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 202px;
}

#u7341
{
	z-index: 18;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 241px;
}

#u7339
{
	z-index: 16;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 280px;
}

#u7334-bw
{
	z-index: 11;
	min-height: 45px;
	margin-top: 283px;
}

#u7345_position_content
{
	padding-top: 16px;
}

#u7346-6
{
	z-index: 23;
	width: 367px;
	min-height: 42px;
	margin-left: 8px;
}

#u7348
{
	z-index: 37;
	width: 380px;
	margin-top: 14px;
}

#u7347-8
{
	z-index: 29;
	width: 363px;
	min-height: 61px;
	margin-left: 8px;
	margin-top: 9px;
}

#u7345,#u7345-bw
{
	z-index: 22;
	min-height: 154px;
}

#u7350
{
	z-index: 39;
	width: 106px;
	margin-left: 137px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

